| Home · All Classes · All Namespaces · Modules · Functions · Files

# Select< Index, T1, T2, T3, T4, T5, T6, T7, T8 > Struct Template Reference

`#include <TelepathyQt4/method-invocation-context.h>`

Inherited by Select< Index >.

List of all members.

## Public Types

- typedef Select< Index-1, T2,
  T3, T4, T5, T6, T7, T8, Nil > Next
- typedef Next::Type Type

### template<int Index, typename T1, typename T2, typename T3, typename T4, typename T5, typename T6, typename T7, typename T8>
struct Tp::MethodInvocationContextTypes::Select< Index, T1, T2, T3, T4, T5, T6, T7, T8 >

## Member Typedef Documentation

typedef Select<Index - 1, T2, T3, T4, T5, T6, T7, T8, Nil> Next

typedef Next::Type Type